.flex-container,
.inner-flex-container {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-top: 2em;
  width: auto;
}

.flex-container {
  margin-left: 10%;
  margin-right: 10%;
}

.inner-flex-container {
  width: 100%;
}

.flex-container .row {
  display: flex;
  flex-direction: row;
  gap: 1em;
  justify-content: flex-start;
  width: 100%;
}

.flex-container .row label {
  text-align: right;
  width: 1em;
}

.flex-container .row .long-right {
  text-align: right;
  width: 50%;
}

.flex-container .row .long-left {
  text-align: left;
  width: 50%;
}
